# Generated by makepkg 7.1.0
# using fakeroot version 1.38.1
pkgname = gupnp-docs
pkgbase = gupnp
xdata = pkgtype=split
pkgver = 1:1.6.10-1
pkgdesc = GObject-based UPNP framework (documentation)
url = https://wiki.gnome.org/Projects/GUPnP
builddate = 1779656528
packager = Arch Linux ARM Build System <builder+xu1@archlinuxarm.org>
size = 3305082
arch = armv7h
license = LGPL-2.1-or-later
makedepend = gi-docgen
makedepend = git
makedepend = glib2-devel
makedepend = gobject-introspection
makedepend = meson
makedepend = vala
